﻿/*미얀마 시작*/
#mm_top_left{
  float: left;
  width: 40%;
  margin: 0px;
  padding: 0px;
  margin-top: 50px;
}
#mm_top_left img{
  width: 100%;
}
#mm_top_right{
  float: left;
  width: 60%;
  margin: 0px;
  padding: 0px;
  padding-left: 5%;
  color: #000;
  margin-top: 50px;
}
#mm_top_right img{
  width: 100%;
}
.mm_h1_underline{
  box-shadow: inset 0 -30px 0 #FDB913;
  line-height: 21px; 
  font-weight: bold;
}
.mm_h3_underline{
  box-shadow: inset 0 -9px 0 #FDB913;
  line-height: 21px; 
  font-weight: bold;
}

.infoTitle {
  max-width: 880px;
  margin: 30px auto;
  font-weight: 900;
  line-height: 40px;
}

.info {
  max-width: fit-content;
  margin: 0 auto;
  font-size: 18px;
  line-height: 32px;
  letter-spacing: -0.36px;
  margin-bottom: 80px;
}
.aim {
  max-width: min-content;
  display: flex;
  margin: 0 auto;
  align-items: center;
  margin-top: 30px;
}

.rightArrow {
  position: relative;
  top: -25px;
  padding: 30px;
}

.step {
  display: flex;
  flex-direction: column;
}

.step p {
  margin: 0;
  padding-top: 30px;
  text-align: center;
}

.sect3 {
  text-align: center;
  height: 800px;
}

.cardContainer {
  display: flex;
  justify-content: center;
  /* flex-direction: column;
  align-items: center; */
}

.cardBackground {
  background-color: rgba(243, 243, 243, 0.64);
  height: 240px;
  position: relative;
  bottom: 245px;
  margin-bottom: -240px;
  z-index: -3;
}

.card_con {
  z-index: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  max-width: 400px;
  min-width: 380px;
  min-height: 280px;
  padding: 20px;
  background: #ffffff;
  box-shadow: 2px -1px 5px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  margin: 30px;
}

.plus {
  align-self: center;
}

.card_con img {
  transform: scale(0.7);
}

.card_con h3 {
  font-size: 30px;
  line-height: 40px;
}

.card_tag {
  letter-spacing: -0.36px;
  font-size: 16px;
  line-height: 32px;
  padding: 0 16px;
  border-radius: 30px;
  margin-bottom: 20px;
}

.hgColor {
  background-color: rgba(255, 243, 214, 1);
  color: #fdb913;
}

.tpColor {
  background-color: rgba(196, 217, 247, 1);
  color: rgba(33, 66, 147, 1);
}

.bio {
  font-size: 18px;
  line-height: 26px;
  letter-spacing: -0.24px;
  color: rgba(0, 0, 0, 0.8);
  margin: 8px;
}


.career-training,
.remote-work {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 30px auto 30px auto;
}

.illustration {
  max-width: 400px;
  max-height: 400px;
  padding: 10px;
}

.illustration img {
  width: 100%;
}

.description {
  max-width: 680px;
  text-align: justify;
  margin: 10px;
}

.description ul {
  padding-left: 0px;
}

.procedure {
  width: fit-content;
  padding: 0 16px;
  border-radius: 30px;
  margin-bottom: 10px;
}

.procedureTitle {
  font-weight: bold;
  font-size: 28px;
  line-height: 30px;
  letter-spacing: -0.015em;

  color: #29332b;
}

.procedureSubTitle {
  font-weight: normal;
  font-size: 12px;
  line-height: 22px;
  letter-spacing: -0.08px;
  color: #9e9e9e;
  margin-bottom: 20px;
}

.description li {
  padding-left: 0px;
  line-height: 22px;
  color: #29332b;
  padding: 10px;
}

.description ul {
  list-style-type: none;
}


.flow_Chart_mn {
  margin-top: 69px;
  display: grid;
  grid-template-columns: repeat(4, 250px);
  gap: 10px;
  justify-content: center;
}

.flow_mn {
  display: grid;
  grid-template-rows: 35px 100px 114px;
  gap: 10px;
  text-align: center;
}

.flow_mn h1 {
  font-weight: bold;
  font-size: 30px;
  line-height: 35px;
  color: #9e9e9e;
}

.flow_mn p {
  width: 200px;
  margin: 0 auto;
}
.flow_Card_mn {
  display: flex;
  flex-direction: column;
  clip-path: polygon(92% 1%, 100% 50%, 92% 100%, 0% 100%, 5% 50%, 0% 0%);
  padding: 20px;
}

.flow_Card_mn h2 {
  font-size: 1.5rem;
  line-height: 20px;
  text-align: center;
  color: #29332b;
}

.flow_Card_mn p {
  margin-top: 8px;
  font-size: 1.5rem;
  line-height: 20px;
  text-align: center;
  color: #838383;
}

.flow_Card01 {
  background-color: rgba(255, 231, 173, 1);
}

.flow_Card02 {
  background-color: rgba(255, 221, 138, 1);
}

.flow_Card03 {
  background-color: rgba(255, 206, 86, 1);
}

.flow_Card04 {
  background-color: rgba(253, 185, 19, 1);
}

.features h3 {
  font-size: 18px;
  line-height: 32px;
  letter-spacing: -0.36px;
  color: rgba(0, 0, 0, 0.8);
  text-align: left;
}

.featureBox {
  margin: 20px auto;
  max-width: 900px;
  min-width: 500px;
  height: 130px;
  background-color: #ffffff;
  border: 1px solid #214293;
  box-sizing: border-box;
  box-shadow: 0px 2px 10px 2px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  display: flex;
  text-align: center;
}

.features {
  display: flex;
  flex-direction: column;
  text-align: justify;
  margin: 20px;
}


.features p {
  max-width: 600px;
  font-size: 14px;
}

.iconContainer {
  margin: 22px;
  min-width: 80px;
  min-height: 80px;
  background-color: rgba(223, 236, 255, 1);
  border: 2px solid #214293;
  border-radius: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.ftrBtn {
  align-self: center;
  height: min-content;
  border-radius: 5px;
  font-size: 1.3rem;
  box-shadow: none;
  border-style: none;
  padding: 10px 20px;
  font-size: 20px;
  letter-spacing: -0.015em;
}

.ftrBtn:hover {
  cursor: pointer;
}
.footerBtn2 {
  background-color: #fdb913;
  color: rgba(255, 255, 255, 1);
}
/*미얀마 끝*/